## rust-sha-1-0.9 0.9.8

=== debian/changelog ===
rust-sha-1-0.9 (0.9.8-1) unstable; urgency=medium

  * Package sha-1 0.9.8 from crates.io using debcargo 2.5.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Aug 2022 15:26:45 +0200
