=== debian/control ===
Source: rust-sha-1-0.9
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-block-buffer-0.9+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-cpufeatures-0.2+default-dev <!nocheck>,
 librust-digest-0.9+default-dev <!nocheck>,
 librust-digest-0.9+std-dev <!nocheck>,
 librust-opaque-debug-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sha-1-0.9]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sha-1-0.9
Rules-Requires-Root: no

Package: librust-sha-1-0.9-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-block-buffer-0.9+default-dev,
 librust-cfg-if-1+default-dev,
 librust-cpufeatures-0.2+default-dev,
 librust-digest-0.9+default-dev,
 librust-opaque-debug-0.3+default-dev
Recommends:
 librust-sha-1-0.9+std-dev (= ${binary:Version})
Suggests:
 librust-sha-1-0.9+sha1-asm-dev (= ${binary:Version})
Provides:
 librust-sha-1-dev (= ${binary:Version}),
 librust-sha-1+compress-dev (= ${binary:Version}),
 librust-sha-1+force-soft-dev (= ${binary:Version}),
 librust-sha-1-0-dev (= ${binary:Version}),
 librust-sha-1-0+compress-dev (= ${binary:Version}),
 librust-sha-1-0+force-soft-dev (= ${binary:Version}),
 librust-sha-1-0.9+compress-dev (= ${binary:Version}),
 librust-sha-1-0.9+force-soft-dev (= ${binary:Version}),
 librust-sha-1-0.9.8-dev (= ${binary:Version}),
 librust-sha-1-0.9.8+compress-dev (= ${binary:Version}),
 librust-sha-1-0.9.8+force-soft-dev (= ${binary:Version})
Replaces: librust-sha-1-0.9.8-dev
Breaks: librust-sha-1-0.9.8-dev
Description: SHA-1 hash function - Rust source code
 This package contains the source for the Rust sha-1 crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: librust-sha-1-0.9+sha1-asm-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sha-1-0.9-dev (= ${binary:Version}),
 librust-sha1-asm-0.5+default-dev
Provides:
 librust-sha-1+sha1-asm-dev (= ${binary:Version}),
 librust-sha-1+asm-dev (= ${binary:Version}),
 librust-sha-1+asm-aarch64-dev (= ${binary:Version}),
 librust-sha-1-0+sha1-asm-dev (= ${binary:Version}),
 librust-sha-1-0+asm-dev (= ${binary:Version}),
 librust-sha-1-0+asm-aarch64-dev (= ${binary:Version}),
 librust-sha-1-0.9+asm-dev (= ${binary:Version}),
 librust-sha-1-0.9+asm-aarch64-dev (= ${binary:Version}),
 librust-sha-1-0.9.8+sha1-asm-dev (= ${binary:Version}),
 librust-sha-1-0.9.8+asm-dev (= ${binary:Version}),
 librust-sha-1-0.9.8+asm-aarch64-dev (= ${binary:Version})
Description: SHA-1 hash function - feature "sha1-asm" and 2 more
 This metapackage enables feature "sha1-asm" for the Rust sha-1 crate, by
 pulling in any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "asm", and "asm-aarch64" features.

Package: librust-sha-1-0.9+std-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-sha-1-0.9-dev (= ${binary:Version}),
 librust-digest-0.9+std-dev
Provides:
 librust-sha-1+std-dev (= ${binary:Version}),
 librust-sha-1+default-dev (= ${binary:Version}),
 librust-sha-1-0+std-dev (= ${binary:Version}),
 librust-sha-1-0+default-dev (= ${binary:Version}),
 librust-sha-1-0.9+default-dev (= ${binary:Version}),
 librust-sha-1-0.9.8+std-dev (= ${binary:Version}),
 librust-sha-1-0.9.8+default-dev (= ${binary:Version})
Description: SHA-1 hash function - feature "std" and 1 more
 This metapackage enables feature "std" for the Rust sha-1 crate, by pulling in
 any additional dependencies needed by that feature.
 .
 Additionally, this package also provides the "default" feature.
