=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test sha-1 0.9.8 --all-targets --all-features
Features: test-name=rust-sha-1-0.9:@
Depends: dh-cargo (>= 18), librust-digest-0.9+default-dev, librust-digest-0.9+dev-dev, librust-hex-literal-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha-1 0.9.8 --all-targets --no-default-features --features compress
Features: test-name=librust-sha-1-0.9-dev:compress
Depends: dh-cargo (>= 18), librust-digest-0.9+default-dev, librust-digest-0.9+dev-dev, librust-hex-literal-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha-1 0.9.8 --all-targets --no-default-features --features force-soft
Features: test-name=librust-sha-1-0.9-dev:force-soft
Depends: dh-cargo (>= 18), librust-digest-0.9+default-dev, librust-digest-0.9+dev-dev, librust-hex-literal-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha-1 0.9.8 --all-targets --no-default-features
Features: test-name=librust-sha-1-0.9-dev:
Depends: dh-cargo (>= 18), librust-digest-0.9+default-dev, librust-digest-0.9+dev-dev, librust-hex-literal-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha-1 0.9.8 --all-targets --no-default-features --features asm
Features: test-name=librust-sha-1-0.9+sha1-asm-dev:asm
Depends: dh-cargo (>= 18), librust-digest-0.9+default-dev, librust-digest-0.9+dev-dev, librust-hex-literal-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha-1 0.9.8 --all-targets --no-default-features --features asm-aarch64
Features: test-name=librust-sha-1-0.9+sha1-asm-dev:asm-aarch64
Depends: dh-cargo (>= 18), librust-digest-0.9+default-dev, librust-digest-0.9+dev-dev, librust-hex-literal-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha-1 0.9.8 --all-targets --no-default-features --features sha1-asm
Features: test-name=librust-sha-1-0.9+sha1-asm-dev:sha1-asm
Depends: dh-cargo (>= 18), librust-digest-0.9+default-dev, librust-digest-0.9+dev-dev, librust-hex-literal-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha-1 0.9.8 --all-targets 
Features: test-name=librust-sha-1-0.9+std-dev:default
Depends: dh-cargo (>= 18), librust-digest-0.9+default-dev, librust-digest-0.9+dev-dev, librust-hex-literal-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test sha-1 0.9.8 --all-targets --no-default-features --features std
Features: test-name=librust-sha-1-0.9+std-dev:std
Depends: dh-cargo (>= 18), librust-digest-0.9+default-dev, librust-digest-0.9+dev-dev, librust-hex-literal-0.2+default-dev, @
