=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/sha-1-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/sha-1 .*/crates/sha-1/[-_]?(0.9\.\d[\-+\.:\~\da-zA-Z]*)/download
